
Packaging - Bug #21296

Foreman-Proxy Monitoring 0.1.0 not published

10/11/2017 06:16 AM - Dirk Götz

Status: Resolved   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category: RPMs   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.16.0

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

According to koji rubygem-smart_proxy_monitoring was build in version 0.1.0 for 1.15 but not 1.16, so it is not available in the yum

repos for 1.16 and nightly, only 1.15. I am not sure what went wrong / is missing.

http://koji.katello.org/koji/packageinfo?packageID=73

http://yum.theforeman.org/plugins/1.15/el7/x86_64/

http://yum.theforeman.org/plugins/1.16/el7/x86_64/

http://yum.theforeman.org/plugins/nightly/el7/x86_64/

Puppet module is updated with 1.15 so 0.1.0 is required for all options available from the installer.

History

#1 - 10/11/2017 10:08 AM - Ewoud Kohl van Wijngaarden

- Status changed from New to Assigned

- Assignee set to Ewoud Kohl van Wijngaarden

I kicked off builds for 1.16 and nightly. I think this should be enough once the mashes are done.

#2 - 10/12/2017 04:43 AM - Dirk Götz

It is now available in the repos. Thanks, Ewoud, you close here now!

#3 - 10/12/2017 01:31 PM - Ewoud Kohl van Wijngaarden

- Status changed from Assigned to Resolved
